Page Summary
-
This document outlines how to create a deployment group using an HTTP POST request.
-
The request requires specifying the relative resource name, such as "deployments/deployment_x", as a path parameter.
-
The request body should contain an instance of a Group object.
-
A successful response will return a newly created instance of the Group object.
-
Authorization for this operation requires the
https://www.googleapis.com/auth/android_partner_over_the_airOAuth scope.
Creates a group, and returns the new Group.
HTTP request
POST https://androidovertheair.googleapis.com/v1/{name=deployments/*}/groups
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Relative resource name. For example: "deployments/deployment_x" |
Request body
The request body contains an instance of Group.
Response body
If successful, the response body contains a newly created instance of Group.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/android_partner_over_the_air
For more information, see the OAuth 2.0 Overview.